<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <link rel="stylesheet" type="text/css" href="../../constructorHelp.css" />
  <title></title>
</head>
<body>
  <div class="frameHeading">Veikala atskaites<a name="top"></a></div>
    <div class="content">
      <ul>
        <li><a href="#cont1">Pasūtījumi</a></li>
        <li><a href="#cont2">Pirktākās preces</a></li>
      </ul>
    </div>
  <div class="txt">
    <p>
        Interneta veikalā pieejamajā statistikas sadaļā iespējams apskatīt statistiku par:
        <ul>
          <li>Pasūtījumiem</li>
          <li>Pirktākajām precēm</li>
        </ul>
        <img src='../../images/atsk.png' alt='' />
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont1">Pasūtījumi</a></h1><hr />
    <p>
      Pastūtījumu sadaļā iespējams apskatīt statistiku par pasūtījumu skaitu un rēķinu kopsummu, kura tiek attēlota
      grafīkā. Datus ir iespējams filtrēt pēc datuma un grupēt pēc dienām, nedēļām vai mēnešiem. Tiek attēlota arī rēķinu
      kopsumma izvēlētajā periodā un rēķinu skaits  <br />
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont2">Pirktākās preces</a></h1><hr />
    <p>
      Šajā sadaļā ir iespējams apskatīt statistiku par pirktākajām precēm jūsu izvēlētajā periodā.<br />
      <img src='../../images/pop.png' alt='' title='' />
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
  </div>
</body>
</html>
